Enewsletter-tinymce error, all other plugins disabled

I have wp 4.1 and enewsletters 2.7.05 . I have tried disabling all plugins, replacing wp-includes and admin folders, but I get the attached error when viewing the issue with firebug. Essentially it appears tinymce is not loading. I get this when trying to create a newsletter. The content textarea is appearing with white text over the fields white bg, the tinymce does not load, I can not load images to the textarea, and further scripts then fail. I have ensured tiny mce is present. I have reinstalled the plugin, deleting all files from the host. Please advise. Attached is a screenshot showing the textarea, width smaller than normal, no wsywig, and the js errors showing in console, Thanks for any assistance. Mike

  • Tyler Postle
    • CGO

    Hey Bizetools,

    Hope you're doing well today!

    2.7.0.5 is a few versions behind our most current one. Can you update to version: 2.7.1.1 and let us know if that resolves the issue? :slight_smile:

    If not, then can you try swapping to the default 2015 theme and see if it's a theme conflict or not?

    Look forward to hearing back.

    All the best,
    Tyler

  • bizetools
    • Design Lord, Child of Thor

    Thanks Tyler,
    I upgraded the e-newsletter plugin and problem fixed. Note for anyone else with similar issue, I did not have the problem with wp 4.0.1, but it appeared following 4.1 update. The update of enewslerrer that fixed the issue was going from 2.7.0.5 to 2.7.1.1. Hope thats a help to anyone else :slight_smile:
    Thanks again Tyler

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.